Retrieve paginated list of S3 input locationsAsk AIget https://api.pixop.com/api/v1/input-locations/s3Retrieves a paginated list of S3 input locations associated with the provided API key.Query ParamspageNumberint32≥ 0Defaults to 0Specifies the current page number, starting at 0.pageSizeint321 to 100Defaults to 10Specifies the number of items per page.sortDirectionstringenumDefaults to ASCSpecifies the sort direction for the results: ASC: ascending order. DESC: descending order. ASCDESCAllowed:ASCDESCsortBystringenumDefaults to createdAtSpecifies the field to sort the results by.createdAtupdatedAtAllowed:createdAtupdatedAtteamIduuidFilters results by the specified team ID.Responses 200Successfully retrieved the paginated list of S3 input locations. 400Invalid request. Inspect the details of the error for more information. 401Authentication failed. Missing or invalid X-API-Key or basic authentication credentials. 403Access denied. You do not have the necessary permissions to access this resource. 429Too Many Requests. The rate limit for this resource has been exceeded. 500An unexpected error occurred on the server.Updated about 1 year ago